@font-face {
  font-family: "aw-conqueror-didot";
  src: url("/templates/shaper_helix3/fonts/AWConquerorFreDidot-Regular.woff");
  font-weight: normal;
}
@font-face {
  font-family: "aw-conqueror-didot";
  src: url("/templates/shaper_helix3/fonts/AWConquerorDidot-Light.woff");
  font-weight: 300;
}
@font-face {
  font-family: "aw-conqueror-sans";
  src: url("/templates/shaper_helix3/fonts/AWConquerorFreSans-Light.woff");
}

/*
font-family: 'aw-conqueror-didot', serif;
font-weight: 300;

	
*/

html, body { font-size: 16px; font-family: 'aw-conqueror-sans', 'Ubuntu', 'HelveticaNeue', 'Helvetica Neue', Helvetica, 'Lucida Grande', Arial, sans-serif; font-weight:normal;}
h1{font-family:'aw-conqueror-didot', serif; font-weight:normal; }
h2{font-family:'aw-conqueror-didot', serif; font-weight:normal; }
h3{font-family:'aw-conqueror-sans', 'Ubuntu', 'HelveticaNeue', 'Helvetica Neue', Helvetica, 'Lucida Grande', Arial, sans-serif; font-weight:300; }
h4{font-family:'aw-conqueror-sans', 'Ubuntu', 'HelveticaNeue', 'Helvetica Neue', Helvetica, 'Lucida Grande', Arial, sans-serif; font-weight:normal; }
h5{font-family:'aw-conqueror-sans', 'Ubuntu', 'HelveticaNeue', 'Helvetica Neue', Helvetica, 'Lucida Grande', Arial, sans-serif; font-weight:300; }
h6{font-family:'aw-conqueror-sans', 'Ubuntu', 'HelveticaNeue', 'Helvetica Neue', Helvetica, 'Lucida Grande', Arial, sans-serif; font-weight:300; }

html, body {
    height: 100%;
}
body {
    color: #fff;
    background-image: url(/images/helix/fonds/fond_golf_club_grand_ducal_01.jpg);
	background-position: center;
	background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
	padding-right: 0px !important;
}
body > div.body-wrapper {
	max-height: 100%;
	height: 100%;
    overflow: auto;
    background: url(/images/helix/fond_noir_degrade.png) top left;
    background-repeat: repeat-y;
}

body {
	/*line-height: 28px;*/
}
	
.clear { clear: both; }
#sp-header { height: 60px; }
.hidden { display: none;}
#sp-logo { padding: 0; }
body.add_fond_parcours1 { background-image: url(/images/helix/parcours/1900_GCGD-01.jpg); }
body.add_fond_01 { background-image: url(/images/helix/fonds/fond_golf_club_grand_ducal_01.jpg); }
body.add_fond_02 { background-image: url(/images/helix/fonds/fond_golf_club_grand_ducal_02.jpg); }
body.add_fond_03 { background-image: url(/images/helix/fonds/fond_golf_club_grand_ducal_03.jpg); }
body.add_fond_04 { background-image: url(/images/helix/fonds/fond_golf_club_grand_ducal_04.jpg); }
body.add_fond_05 { background-image: url(/images/helix/fonds/fond_golf_club_grand_ducal_05.jpg); }
body.add_fond_06 { background-image: url(/images/helix/fonds/fond_golf_club_grand_ducal_06.jpg); }
body.add_fond_07 { background-image: url(/images/helix/fonds/fond_golf_club_grand_ducal_07.jpg); }
body.add_fond_08 { background-image: url(/images/helix/fonds/fond_golf_club_grand_ducal_08.jpg); }
body.add_fond_09 { background-image: url(/images/helix/fonds/fond_golf_club_grand_ducal_09.jpg); }
body.add_fond_10 { background-image: url(/images/helix/fonds/fond_golf_club_grand_ducal_10.jpg); }
body.add_fond_11 { background-image: url(/images/helix/fonds/fond_golf_club_grand_ducal_11.jpg); }
body.add_fond_12 { background-image: url(/images/helix/fonds/fond_golf_club_grand_ducal_12.jpg); }
body.add_fond_13 { background-image: url(/images/helix/fonds/fond_golf_club_grand_ducal_13.jpg); }
body.add_fond_14 { background-image: url(/images/helix/fonds/fond_golf_club_grand_ducal_14.jpg); }
body.add_fond_15 { background-image: url(/images/helix/fonds/fond_golf_club_grand_ducal_15.jpg); }
body.add_fond_16 { background-image: url(/images/helix/fonds/fond_golf_club_grand_ducal_16.jpg); }
body.add_fond_17 { background-image: url(/images/helix/fonds/fond_golf_club_grand_ducal_17.jpg); }
body.add_fond_18 { background-image: url(/images/helix/fonds/fond_golf_club_grand_ducal_18.jpg); }
body.add_fond_19 { background-image: url(/images/helix/fonds/fond_golf_club_grand_ducal_19.jpg); }
body.add_fond_20 { background-image: url(/images/helix/fonds/fond_golf_club_grand_ducal_20.jpg); }
body.add_fond_21 { background-image: url(/images/helix/fonds/fond_golf_club_grand_ducal_21.jpg); }
body.add_fond_22 { background-image: url(/images/helix/fonds/fond_golf_club_grand_ducal_22.jpg); }
body.add_fond_23 { background-image: url(/images/helix/fonds/fond_golf_club_grand_ducal_23.jpg); }
body.add_fond_24 { background-image: url(/images/helix/fonds/fond_golf_club_grand_ducal_24.jpg); }

#sp-footer {
	display: none;
    background: transparent;
}
.container { width: 100% !important; padding: 0 60px; }
#sp-top1 { text-align: right; padding-top: 8px; }
.sp-module-content .mod-languages ul.lang-inline li a { line-height: 60px; font-size: 17px; }
.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span { text-transform: none; }

.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span,
#offcanvas-toggler { line-height: 60px; font-size: 15px; padding-top: 8px; }

.btn:focus,
a:focus { outline: none; color: inherit; }

.sp-module h3.sp-module-title {margin: 8px 0 30px 0; font-size: 24px;}
.sliderParcours img {
    height: 225px;
    width: auto;
}
.sp-module ul >li { border: 0; }

.lienType1 {
    text-align: left;
    width: 300px;
    background: #000000;
    background: #0000009e;
    padding: 6px 20px 10px 20px;
    clear: both;
    float: right;
    margin: 3px 0 2px 0;
    margin-right: 0; /*-75px*/
	color: #ece1bb;
	font-weight: 400;
	font-size: 16px;
}
.lienType1 > div {
    text-transform: uppercase;
}
.lienType1 a {
	color: #ece1bb;
}

.inline-img-sig .sp-sig a { display: inline-block; }

.entry-header h2 {
    text-transform: uppercase;
    font-size: 22px;
}
#sp-top1 .sp-module {
    margin-top: 0px;
    display: inline-block;
	color: #000000;
}

@media (max-width: 992px) {
	.container { padding: 0 20px; }
	.sp-module-content .mod-languages ul.lang-inline li a {
		line-height: 20px;
		font-size: 16px;
	}
	#sp-top1 {
		width: 90%;
		margin-top: 18px;
	}
	.hidden-mobile { display: none !important; }
}
@media (min-width: 992px) {
	body {
		border: 10px solid #fff;
		border-top: 0;
	}
	body:not(.page_contact) #sp-main-body {
		/*padding: 250px 0 0px 0;*/
		padding: 0;
		
		display: flex;
		flex-direction: column;
		justify-content: center;
		min-height: calc(100vh - 105px);
		/*padding-top: 100px;*/
		padding-top: 100px;
		padding-bottom: 100px;
	}
	#sp-component {
		max-width: 33.33333333%;
		max-width: 460px;
		/*height: 450px;*/
		/*overflow: auto;*/
		padding-right: 0px;
	}
	.add_page_occupation_du_terrain #sp-component {
		max-width: 100%;
		padding: 20px;
	}
	.page_contact #sp-component {
		width: 50%;
		max-width: 50%;
		padding: 0;
	}
	.page_contact #sp-left {
		width: 50%;
		max-width: 50%;
		padding: 0;
	}
	.add_article_type1 #sp-component,
	.view-category #sp-component {
		padding-right: 80px;
		text-align: justify;
	}

}
.view-category #sp-component {
	text-align: justify;
}

.add_page_occupation_du_terrain #sp-main-body .container {
	padding: 0;
}
.add_page_occupation_du_terrain #sp-component {
	padding-right: 0;
	min-width: 700px;
}
.add_page_occupation_du_terrain #sp-left {
	max-width: 400px;
}
.add_page_occupation_du_terrain #jevents_body {
	padding: 20px;
	background-color: #000000a6;
	border-radius: 0;
	border: 0;
}
.add_page_occupation_du_terrain .jev_toprow div.previousmonth, .jev_toprow div.nextmonth {
    background-color: #a8955e;
    border: 1px solid #a8955e;
}
.add_page_occupation_du_terrain #jevents_body .nav-items div.active a, .jev_header2 .active a {
    background-color: #a8955e;
    color: #FFF;
}
.add_page_occupation_du_terrain .nav-items > div:first-child {
    border-left: 1px solid #a8955e;
}
.add_page_occupation_du_terrain .nav-items > div {
    border: 1px solid #a8955e;
}
.add_page_occupation_du_terrain .nav-items > div:last-child {
    border-right: 1px solid #a8955e;
}
.add_page_occupation_du_terrain #jevents_body .nav-items > div a:hover {
    background-color: #CCC;
    border-left: 0;
}
.add_page_occupation_du_terrain .jev_toprow.jev_monthv {
    margin-bottom: 20px;
}
.add_page_occupation_du_terrain .jev_toprow div.currentmonth {
    border-top: 1px solid #a8955e;
    border-bottom: 1px solid #a8955e;
    margin-bottom: -1px;
	color: #fff !important;
}
.add_page_occupation_du_terrain #jevents_body .jev_toprow div.previousmonth a {
    font-size: 16px;
}
.add_page_occupation_du_terrain #jevents_body .jev_toprow div.nextmonth a {
    font-size: 16px;
}
.add_page_occupation_du_terrain #jevents .nav-items > div a {
    padding: 4px 12px 4px 12px;
    color: #ffffff;
}
.add_page_occupation_du_terrain #jevents_body .nav-items > div a:hover {
    padding: 4px 12px 4px 12px;
	border: 0;
}
.add_page_occupation_du_terrain #jevents_body .cal_table {
	margin-left: 0;
}
.add_page_occupation_du_terrain div.event_legend_name a {
    color: white;
    font-weight: normal;
}
.add_page_occupation_du_terrain #jevents_body div.list_no_e {
    color: #000;
}

#idBody ::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}
#idBody ::-webkit-scrollbar-track {
    background-color: #ffffff;
    background-color: #ffffff52;
}
#idBody ::-webkit-scrollbar-thumb {
  background-color: #1a154d;
  outline: 1px solid slategrey;
}

.add_hide { display: none; }

.table-scores {
	width: 100%;
    background: #ffffff59;
}
table.table-scores td {
    padding: 2px 2px;
}

.main { cursor: pointer; }

.parcours_etats .label {
    width: 130px;
    display: inline-block;
}
.parcoursMaj,
form#formParcours fieldset {
	margin-top: 40px;
}
form#formParcours legend { color: #fff; }

div.parcoursTitre div.right { float: right; }
div.parcoursTitre div.left { float: left; }
div.parcours .etat-hide,
div.parcours .etat2-hide,
div.parcours div.commentaires.empty {
	display: none;
}
#detail_etat_parcours {
	color: #fff;
}
.parcoursTitre {
    font-size: 14px;
}

div.parcours .etat-ok,
div.parcours .etat-nok,
div.parcours .etat2-ok,
div.parcours .etat2-nok {
	font-weight: bold;
    text-align: center;
    clear: both;
}

div.parcours .etat-nok::before {
	content: "\f058";
	color: #fdde46;
	display: inline-block;
    font: normal normal normal 16px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	font-size: 23px;
    line-height: 27px;
    vertical-align: middle;
    padding: 0 15px;
    float: left;
}

div.parcours .etat-ok::before {
	content: "\f057";
	color: #979795;
	display: inline-block;
    font: normal normal normal 16px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	font-size: 23px;
    line-height: 27px;
    vertical-align: middle;
    padding: 0 15px;
    float: left;
}

div.parcours .etat2-nok::after {
	content: "\f058";
	color: #fdde46;
	display: inline-block;
    font: normal normal normal 16px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	font-size: 23px;
    line-height: 27px;
    vertical-align: middle;
    padding: 0 15px;
    float: right;
}

div.parcours .etat2-ok::after {
	content: "\f057";
	color: #979795;
	display: inline-block;
    font: normal normal normal 16px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	font-size: 23px;
    line-height: 27px;
    vertical-align: middle;
    padding: 0 15px;
    float: right;
}

div.parcours div.commentaires {
    border: 1px solid #FFF;
    font-size: 14px;
    font-weight: 400;
    margin: 20px 0 40px 0;
    padding: 6px 0;
    text-align: center;
}

.entry-header h2,
.tag-category ul.category li h2 {
	margin-top: 0;
}
.entry-header h2 a,
.tag-category ul.category li h2 a {
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    font-family: Open Sans, sans-serif;
}
.article-info > dd,
.tag-category ul.category li dd {
	color: #ece1bb;
}
.blog_sans_desc article > p {
    display: none;
}
.add_blog article.item {
    margin-bottom: 25px;
    padding-bottom: 25px;
}
.add_blog article.item {
/*    border-bottom: 1px #ccc dashed;*/
}

body.add_blog #sp-main-body {
	min-height: auto;
}
body.add_blog .page-header {
	margin-top: 0;
}

body.add_blog #sp-section-3 {
    padding-top: 100px;
}

body.add_blog #sp-main-body {
	padding-top: 0px;
}

.view-article #sp-main-body div.container {
	padding: 0;
}
.view-article.add_article_type1 #sp-main-body div.container {
	padding: 0 60px 0 60px;
}
.view-article article {
    background: #fff;
    color: #000;
    padding: 20px 25px 20px 35px;
    text-align: justify;
}
body.add_article_type1.view-article article {
    background: transparent;
    color: #fff;
	padding: 0;
}

label.filter-search-lbl.element-invisible {
	display: none;
}
#filter-search {
	display: inline-block;
}
.btn-filter-search {
	display: inline-block;
    float: none !important;
}

.btn {
    border: 1px solid #fff;
    border-radius: 0;
    background-color: #000;
    background-color: #00000094;
    color: #fff;
}

.btn:not(.btnOri) {
    border: 1px solid #fff;
    border-radius: 0;
    background-color: #000;
    background-color: #00000094;
    color: #fff;
	padding: 12px 30px;
    min-width: 250px;
}
.btn:hover {
    border: 1px solid #fff;
}

p.readmore {
	text-align: center;
}
p.readmore .btn-type2.btn-default {
	color: #fff;
}
.btn.btn-type2,
.btn-type2,
.sppb-btn-type2 {
  border-color: transparent;
  background-color: transparent;
  text-decoration: underline;
}
.btn-type2:hover,
.sppb-btn-type2:hover {
    color: #22b8f0;
	border-color: transparent;
	background-color: transparent;
}

img.sp_simple_gallery {
    display: inline-block;
}

p.btn-bottom-left {
    text-align: center;
    position: fixed;
    bottom: 0;
    right: 0;
}
a.btn-bottom-left {
    color: #fff;
    padding: 0 60px 30px 0;
    display: block;
	text-decoration: underline;
}
a.btn-bottom-left label {
    border-bottom: 1px solid #fff;
    padding: 0 50px;
    margin-bottom: 10px;
}
a.btn-bottom-left img {
    margin: auto;
}
.moduletableinline-img-sig {
	text-align: center;
}
.fond-bloc-noir {
    background: transparent;
    background: #000000a6;
    padding: 20px 30px;
}

.rond-blanc,
.rond-jaune,
.rond-bleu,
.rond-rouge{
    background: #fff;
    border-radius: 50%;
    width: 12px;
    height: 12px;
    display: inline-block;
    margin: 0 5px;
}
.rond-jaune { background: #fcd203; }
.rond-bleu { background: #4cc6f4; }
.rond-rouge { background: #f35746; }

#ad-widget-parcours h5 { margin-top: 20px; }
#ad-widget-parcours .ad-bloc {
    border: 1px solid #cccccc;
    margin: 20px 120px 20px 40px;
    padding: 10px 15px;
    background: #00000096;
    font-size: 13px;
    line-height: 21px;
    min-width: 258px;
    max-width: 258px;
    margin: 20px auto;
}
#ad-widget-parcours h3 {
	font-weight: bold;
	text-align: center;
    padding-bottom: 10px;
}
#ad-widget-parcours .ad-nav {
    margin: 20px 120px 20px 40px;
    padding: 5px 0px;
    font-size: 13px;
    line-height: 21px;
    min-width: 258px;
    max-width: 258px;
    margin: 20px auto;
}
#ad-widget-parcours .ad-nav > div {
    width: 49%;
    text-align: center;
    display: inline-block;
	cursor: pointer;
}
#ad-widget-parcours .ad-nav > div p {
	padding-top: 10px;
    font-size: 13px;
}

body.add_module_full #sp-component { display: none; }
body.add_module_full #sp-left { width: 100%; }

.modal-dialog {
  padding-top:10%;
}

.tagspopular { margin-bottom: 20px; }
.tagspopular a { color: #fff; padding-right: 10px; }
.tagspopular a span { color: #ece1bb; }
.sp-module .blogType1 ul > li > a:before { content: none; }
.sp-module .blogType1 ul > li > a {
    font-size: 16px;
	color: #fff;
	line-height: 16px;
	text-transform: initial;
}
.sp-module .blogType1 ul > li > p {
	color: #fff;
	line-height: 16px;
	text-transform: initial;
}
.sp-module .blogType1 ul > li > span {
	line-height: 16px;
	text-transform: initial;
}
#sp-left .sp-module .blogType1 ul > li {
    border: 0;
    border-bottom: 1px #ece1bb dashed;
    padding: 15px 0;
}
.blogType1 > a {
	text-transform: initial;
    text-decoration: underline;
}

@media (min-width: 992px) {
	#sp-left {
		padding-top: 90px;
		position: absolute;
		padding-right: 0;
		right: 0;
		top: 0;
		bottom: 0;
		
		display: flex;
		flex-direction: column;
		justify-content: center;
		min-height: calc(100vh - 70px);
	}
}


.page_contact,
body.page_contact > div.body-wrapper{
	background: #fff;
}
.page_contact #sp-main-body {
	padding-top: 0;
}
.page_contact.view-article article,
.page_contact.view-article #sp-component {
    background: #031a22;
    color: #fff;
}
.add_col2 {
	columns: 300px 2;
}  
.add_col2 h3 {
	margin: 0;
}  

.page_contact article a {
    color: #a8955e;
	font-size: 14px;
}

.tagspopular {
	width: 385px;
}

@media (min-width: 992px) {
	.page_contact #sp-main-body {
		/*position: absolute;
		top: 60px;
		left: 0;
		right: 0;
		bottom: 0;
		padding: 0;
		overflow: hidden;*/
	}
	.page_contact #sp-main-body,
	.page_contact #sp-main-body > div,
	.page_contact #sp-main-body > div > div,
	.page_contact #sp-main-body > div > div > div,
	.page_contact #sp-main-body > div > div > div > div,
	.page_contact #sp-main-body > div > div > div > div > article,
	.page_contact #sp-left,
	.page_contact #sp-left > div,
	.page_contact #sp-left > div > div,
	.page_contact #sp-left > div > div > div,
	.page_contact #sp-left > div > div > div > div,
	.page_contact #sp-left > div > div > div > div > div
	{
		height: calc(100vh - 103px);
		padding-bottom: 0;
		margin-bottom: 0;
		overflow: inherit;
	}
	.page_contact #sp-main-body > div > div > div > div > article {
		padding-top: 80px;
		padding-left: 80px;
	}
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
    background: #1a154e !important;
}

.entry-header {
    margin-bottom: 5px;
}

.add_galeries_photos .wk-gallery-wall img {
	width: 85px;
}

table.category thead >tr th, table.category thead >tr td, table.category tbody >tr th, table.category tbody >tr td {
    padding: 3px 10px 8px 10px; }
.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border: 0; }
table.category thead >tr, table.category tbody >tr {
    border: 0; }
.table-bordered { border: 0; }

.table-striped>tbody>tr:nth-of-type(odd) { background: #000000; background: #0000009e; }
.table-striped>tbody>tr:hover { background: #fff; }
.table-striped>tbody>tr a { color: #fff; }
.table-striped>tbody>tr:hover a { color: #a8955e; }


.pagination>li>a, .pagination>li>span { padding: 0px 11px 10px 11px; color: #ffffff !important; background-color: transparent; margin-bottom: 10px; }
.pagination>.active>a, .pagination>.active>span {
    border-color: #a8955e !important;
    background-color: #a8955e !important;
}
.add_galeries_photos #sp-component { padding-right: 0; }
.counter { width: 100%; }

.page-header a { color: #fff; font-size: 16px; }
.page-header {
	border: 0;
	margin: 0;
	padding: 0;
}
.badge { padding: 0px 7px 8px 7px; }

#sp-component { padding-bottom: 10px; }

.category-list .content-category form.form-inline { margin-top: 20px; }

.add_connexion #sp-component .col-sm-4 {
    width: 80%;
    margin: 0;
}

.add_connexion #sp-component .btn-primary {
    border-color: #1a154d;
    background-color: #1a154d;
}

@media (min-width: 600px) {
	#sp-component { min-width: 430px; }
}


.jmodedit {
	margin-top: 20px;
}


div.edit.item-page {
	width: 900px;
}

li.ev_td_li {
    color: Gray;
}

@media (min-width: 992px){
    .page_contact #sp-left {
        position: relative;
        min-height: calc(100vh - 103px);
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .page_contact #sp-component {
        min-width: 266px;
    }
    .page_contact #sp-left iframe {
        height: 100vh !important;
    }
}

@media (max-width: 767px) {	
    .page_contact #sp-left iframe {
        height: 50vh !important;
    }
}

#jevents .popover .jevtt_text {
    color: #000 !important;
}